/* This is the css file to style the stuff page */

.heading-stuff-top{
    margin-top: 40px;
    margin-bottom: 10px;
}
.heading-descriptino-top-stuff{
    width: 90%;
    max-width: 45rem;
    text-align: center;
}
#one-month-collection-container{
    display: flex;
    justify-content: center;
    flex-direction: column;
    /* background-color: rgb(76, 76, 76); */
    margin-top: 30px;
    padding: 10px;
    height: auto;
    width: 100%;
}
.collection-link-container{
    display: flex;
    /* justify-content: center; */
    flex-wrap: wrap;
    align-items: center;
    background-color: rgba(128, 128, 128, 0.329);
    margin: 10px 0;
}
.collection-links-hyper{
    margin: 10px 20px;
    padding: 8px 10px;
    border-radius: 5px;
    transition: 0.3s;
    /* background-color: rgb(2, 126, 118); */
    /* text-decoration: underline; */
}
.collection-links-hyper:hover{
    background-color: rgba(15, 168, 168, 0.433);
    transform: scale(1.05);

}